WordPress SexyBookmarks插件跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1166760 漏洞类型 跨站请求伪造
发布时间 2013-08-01 更新时间 2013-08-01
CVE编号 CVE-2013-3256 CNNVD-ID CNNVD-201308-012
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/61561
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201308-012
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。Drupal是Drupal社区所维护的一套用PHP语言开发的免费、开源的内容管理系统。SexyBookmarks是其中的一个书签模块。WordPress的ShareaholicSexyBookmarks插件6.1.4.0版本中存在跨站请求伪造漏洞,该漏洞源于程序没有正确过滤用户提交的输入。远程攻击者可通过发送特制的请求利用该漏洞执行未授权操作(如操作插件的设置)。
|参考资料

来源:XF
名称:wp-sexybookmarks-cve20133256-csrf(86126)
链接:http://xforce.iss.net/xforce/xfdb/86126
来源:BID
名称:61561
链接:http://www.securityfocus.com/bid/61561
来源:wordpress.org
链接:http://wordpress.org/plugins/sexybookmarks/changelog/
来源:SECUNIA
名称:53138
链接:http://secunia.com/advisories/53138